data: 
  type: bubble_table
  results_label:
    title: Results
  results:
        header: |
          Die wichtigsten Änderungen, die die Zufriedenheit der Entwickler(innen) verbessern könnten, laut den Entwickler(inne)n
        color: '#6FDAC9'
        rows: 
            - "Mehr Automatisierung"
            - "Verbesserung der Zusammenarbeit"
            - "Bessere Bezahlung"
            - "Einsatz von KI-Assistenten"
            - "Flexiblere Arbeitsvereinbarungen, wie Remote- oder Hybrid-Arbeit"
        data: 
            mehr_automatisierung: 27
            verbesserung_der_zusammenarbeit: 24
            bessere_bezahlung: 24
            einsatz_von_ki_assistenten: 23
            flexiblere_arbeitsvereinbarungen_wie_remote__oder_hybrid_arbeit: 22